<?xml version='1.0' encoding='utf-8'?>
<!-- $Id$ -->
<publiquiz version="1.0">
  <quiz id="pip">
    <head>
      <title>Images dans une image (PIP)</title>
    </head>

    <instructions>
      <p>Entoure en vert les nombres multiples de 3 et en rouge ceux multiples
      de 5.</p>
    </instructions>

    <pip multiple="true">
      <image id="bingo">
        <dropzone x="2.5%"  y="28.3%" w="11%" h="11%"></dropzone>
        <dropzone x="16.1%" y="28.3%" w="11%" h="11%"></dropzone>
        <dropzone x="30.3%" y="28.3%" w="11%" h="11%"><image id="bingo_green"/></dropzone>
        <dropzone x="43.9%" y="28.3%" w="11%" h="11%"><image id="bingo_red"/></dropzone>
        <dropzone x="58.0%" y="28.3%" w="11%" h="11%"><image id="bingo_red"/></dropzone>
        <dropzone x="72.0%" y="28.3%" w="11%" h="11%"></dropzone>
        <dropzone x="86.0%" y="28.3%" w="11%" h="11%"><image id="bingo_green"/></dropzone>
      </image>
    </pip>
  </quiz>
</publiquiz>
